<!DOCTYPE html>
<html>
<head>
<link href="style.css" rel="stylesheet" type="text/css">
<title>cdh8u</title>
</head>
<body style="background-color: black;">
<h1 style="color: white;">cdh8u.<h1>
<font color="#FFFFFF" size="+2">checklist of what have you done:</font>
<br>
<font color="#FFFFFF" size="+2">[&#x2714;&#xFE0F;] visit this website</font>
<br>
<font color="#FFFFFF" size="+2">[&#x2714;&#xFE0F;] oh yeah that also means doing something for once</font>
<br>
<font color="#FFFFFF" size="+2">[&#x274C;] me finishing this html</font>
<br>
<font color="#FFFFFF" size="+2">[&#x274C;] me probably forgetting to do the links section</font>
<br>
<font color="#FFFFFF" size="+2">links:</font>
<br>
<a href="/amazingvm">AmazingVM Webpage</a>
<br>
<a href="/ctc">"catch the cat" Series (Made in DankVM)</a>
<br>
<a href="/files">Repository</a>
<br>
<a href="/ugc">User Generated Content</a>
<br>
<h6 style="color: white;">(website html commit ???)</h6>
</body>
</html>